### Constructor

# Devhelp BookManager new

#### Declaration [src]

    DhBookManager*
    dh_book_manager_new (
      void
    )

#### Description

No description available.

Deprecated since: | 3.26
The `DhBookManager` class is deprecated.

#### Return value

Returns: | `DhBookManager`
| A new `DhBookManager` object.
| The caller of the function takes ownership of the data, and is responsible for freeing it.